**Introduction**

Since 2010, EMS incidents within the City of New Orleans have steadily
increased while the resource capacity (i.e., ambulances with associated
staff) of the New Orleans Emergency Medical Services (NOEMS) has not
increased in step to meet this rising demand. This dynamic has resulted
in a declining quality of service on the part of NOEMS, primarily
evidenced by the following metrics (City of New Orleans, 2016):

-   Increases in “wall time” of over 200 percent from 2010 to 2016. Wall
    time is defined as the number of hours that ambulances and emergency
    medical technicians (EMTs) must wait at a hospital for a patient to
    be off-loaded to hospital staff;

-   Increased use of mutual aid agreements by 31 percent since 2013.
    Currently EMS incidents that NOEMS cannot respond to are transferred
    to other EMS service providers such as Jefferson Parish and Acadian
    Ambulance, based on mutual aid agreements; and

-   Failure of NOEMS to respond to high priority calls within 12 minutes
    80 percent of the time (as a departmental goal; the national goal /
    standard is to respond to such calls within 12 minutes 90 percent of
    the time). This metric is considered a Key Performance Indicator
    (KPI) with regard to EMS performance that NOEMS is regularly failing
    to meet.

With these resource inadequacies and associated service shortcomings in
mind, the City of New Orleans Office of Performance and Accountability
(NOOPA) has requested a data driven analysis of how to optimize the
scheduling of current NOEMS ambulance resources in order to maximize
their effectiveness in responding to EMS requests throughout the City of
New Orleans. Further, NOOPA has also requested that the optimization
also allow for the consideration of hypothetical additional NOEMS
ambulance resources in order to measure how additional ambulances would
affect NOEMS’s ability to respond to EMS requests.

Such improvements in service would result in a reduction of those EMS
providers through the aforementioned mutual aid agreement. Further, the
goal of such an analysis would also be to increase the profitability of
NOEMS; by expanding the ability of NOEMS to respond to more EMS requests
(which is billed based on the nature of the request), the profitability
of NOEMS increases as well. With these goals in mind, a template for a
data driven analysis of NOEMS resources optimization is in place.

The basic framework of the optimization analysis is two-fold. First, a
prediction model based on various data that will “predict” future EMS
incidents within the City of New Orleans will be developed. Second, an
EMS resource optimization model will be developed that incorporates the
results of this prediction model as well as the specification of
temporal and available ambulance parameters to predict the likelihood of
the inability of NEOMS to respond to an incident (i.e. a disposition
code of “NUA” – No Unit Available, resulting in an outside EMS operator
servicing the call) on a citywide basis. The nuance of this analysis is
described below in the “Methodology” section.

It is noted that, in support of the above described effort, NOOPA has
provided historical EMS incident data for the City of the New Orleans
which documents individual EMS incidents from September 2013 through
June 2017 with various associated descriptive attributes (e.g.,
location, time, nature, etc.) While the particulars of this data will be
described in the “Data Description” section below, it is important to
note that this data will be the primary building block for the study
contained herein.